body {
	margin: 				0px;
	background-color: 		#EEE;
	background-repeat: 		repeat;
}

.contentpane {
 	background: 			#FFFFFF;
}

/* index.php */

/*
.popup__ajax_popup {
background-color:#CCCCCC;
}

div.popup__ajax_popup p{
margin: 5px 5px 5px 15px;;
}
*/

/* Cor da fonte do Menu LEFT */
.moduletable_menu span {
	color:#000;
}
/* ---------- background do menu ---------- */
div.moduletable_menu {
	padding: 				5px 0px 5px 0px;
	line-height: 			32px;
	margin-bottom: 			15px;
}

/* Espaço entre módulo da direita */
div.moduletable_text {
	padding: 3px;
	margin-top: 25px;
	margin-bottom:35px;
}

/* Enquete*/
div.moduletable_enquete {
	padding: 3px;
	margin-top: 0px;
	margin-bottom:35px;
}

/* Gif noticias */
div.moduletable_gifnoticias{
	padding: 10px;
	background-repeat:no-repeat;
	margin-left:170px;
}

/* Campos de Contatos */
div.contact_email {
	padding-left: 			20px;
	margin-left: 			20px;
}

/* Titulos da página do Site */
.contentheading, .componentheading {
	font-family: 			Arial MT, Arial, Verdana, sans-serif;
	font-size:				16px;
/*	text-transform: 		uppercase; */
	font-weight: 			bold;
	text-align: 			left;
	color:					#8E6201;
	margin: 				5px 5px 20px 5px;
	padding:				10px 0px 5px 0px;
/*	border-bottom: 			1px;
	border-bottom-style: 	solid;
	border-bottom-color: 	gray; */
	line-height: 			120%; /* set13 */
}

/* Título do menus e titulo do destaque */
h3 {
	font-family:			Arial, Verdana, sans-serif;
	font-size:				14px;
	font-weight: 			bold;
	color: 					#8E6201;
	text-indent: 			15px;
	background-position: 	left 5px;
	background-repeat: 		no-repeat;
	font-style: 			normal;
	letter-spacing: 		0.1em;
}

/* Modulo Login */
div.moduletable_login {
	background-color:#F5F6D7;
	padding: 5px;
	margin-top: 10px;
}

/* Borda Interna Login */
div.moduletable_login .input {
	background-color: #FFFFFF;
	padding: 5px;
	width: 90%;
	border: 1px solid #FFFFFF;
	margin-bottom: 10px;
}

/* Coluna da Direita */
#colDireita {
	float: 					right;
	width: 					17%;
	padding: 				0px 0px 5px 5px;
	margin-bottom: 			10px;
}

/*CLEAR FIX*/
.clearfix:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}

* html .clearfix {
	height: 1px;
}
/*FIM CLEAR FIX*/

/* Aumentar tamanho das fontes */
/*-----------------------------*/
#fwrfId_fontsize a{
	color:#FFF;
}

#fwrfId_fontsize {
	float:right;
	margin-right:10px;
	margin-top:5px;
	width:150px;
	color:#FFF;
}

#fwrfId_fontsize a:hover {
	color:#FFF;
}
/*-----------------------------*/

/* Resize Font */
#user6 {
	text-align: 			right;
}

/* Pesquisa/busca */
#user7 {
	margin: 				0px;
	padding: 				0px;
}

/* Menu Links */
#user18 {
	background-image: 		url(../images/MenuDireitaFundo.jpg);
	background-repeat: 		repeat-y;
	margin: 				0px 0px 0px 0px;
	padding: 				5px 0px 10px 0px;
}

/* Menu SC */
#user19 {
	background-image: 		url(../images/MenuDireitaFundo.jpg);
	background-repeat: 		repeat-y;
	margin: 				0px 0px 0px 0px;
	padding: 				5px 0px 10px 0px;
}

.user12, .user13 {
	width: 					550px;
	text-align: 			left;
	margin: 				0px;
	padding: 				0px 0px 5px 0px;
	background-image: 		url(../images/NoticiasFundo.jpg);
	background-repeat:		repeat-y;
	float: 					left;
}

a.user12:link, a.user12:visited {
	color: 					red;
	text-decoration: 		none;
}

a.user12:hover {
	color: 					red;
	text-decoration: 		underline;
}

.user13 {
	padding: 				5px 0px 5px 0px;
}

#texto_meio_hp {
	margin: 				0px;
	padding: 				0px;
	background-image: 		url(../images/texto_meio_hp.jpg);
	background-repeat:		repeat-y;
}

#texto_rodape_hp {
	width: 					550px;
	height: 				3px;
	margin: 				0px;
	padding: 				0px;
	background-image: 		url(../images/NoticiasRodape.jpg); /* texto_rodape_hp.jpg */
	background-repeat:		no-repeat;
	float: 					left;
}

#texto_cabecalho_comunicados {
	width: 					550px;
	height: 				30px;
	margin: 				1px 0px 0px 0px;
	background-image: 		url(../images/comunicados.jpg);
	background-repeat:		no-repeat;
}

#texto_cabecalho_noticias {
	height: 				22px;
	margin: 				25px 0px 0px 0px;
}

form {
	margin: 				5px; /* 5px 5px 0px 5px */
	padding: 				5px;
}

img {
	border: 				none;
}

tr, p, div {
	font-family: 			Verdana, Arial, Verdana, sans-serif;
	font-size: 				11px;
/*	color: 					#111;*/
	text-align: 			left;
	line-height: 			130%; /* set13 */
}

hr {
	color: 					#FFFFFF;
	background-color: 		#DDDDDD;
	height: 				1px;
	width: 					100%;
}

.modifydate {
	font-size: 10px;
	color: #CFAB5F;
	margin-top: 30px;
}

.highlight {
	color: #000000;
	background-color: #FFFF99;
	font-weight: bold;
}

.description{
	color: #000000;
}


/* Modulo Menu no Rodapé */
#user1 {
	height:20px;
	text-align:center;
	clear:left;
	padding: 10px;
	background-color: #735715;
	margin-top: 10px;
}
#user1 ul li{
	list-style-image:none;
	list-style-type:none;
	display:inline; /* Coloca o Menu na horizontal */
	padding-left:20px; /* Espaço entre os itens do Menu */
  	background-repeat: no-repeat;
	padding:5px 18px 0px 0px;
}
#user1 ul span {
   padding-left:15px;
}





/* Criados ou Alterados */
.style1 {
	color:					red; /*#1A50B8*/
}

#wrap {
	text-align: 			center;
}

td.key {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
	color: #666666;
}